Subject: Re: How do I install man files.
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 30 Aug 1999 20:56:00 +0200

Hi Clark,

> I downloaded the man files, full-man.tar.bz2.
>I bunzip2 ed the file, and then executed:
>tar xvf full-man.tar
>I ended up with a buch of man files in a subdirectory underneath my fttp
>download dump, directory. 
>
>How should I install these man files, so that man.exe from the Free Software
>Foundation can find them? 

Don't know for FSF's man program, but if you'd use the Cygwin one, which
you can find on ftp.franken.de, you would have to put your man pages
either in /usr/man, in /usr/local/man or in any other directory you had
told man through man.conf. If you want to use this man program, please
first read and understand the corresponding readme file!

>
>Thanks in Advance,
>
>Clark Sims

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]